
Redmine - Patch #31598

Move the links (All time entries, Import) from Spent time section of the spent time list sidebar under a

dropdown 

2019-06-20 22:50 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.1.0   

Description

 move_links_from_sidebar.png 

Same as #30294, but for time spent.

Related issues:

Copied from Redmine - Patch #30294: Move the links (View all issues, Summary,... Closed

Associated revisions

Revision 18546 - 2019-09-27 11:38 - Go MAEDA

Move the links (All time entries, Import) from Spent time section of the spent time list sidebar under a dropdown (#31598).

Patch by Marius BALTEANU.

History

#1 - 2019-06-20 22:50 - Marius BĂLTEANU

- Copied from Patch #30294: Move the links (View all issues, Summary, Import) from the Issues section of the issues list sidebar under a dropdown 

added

#2 - 2019-06-20 22:52 - Marius BĂLTEANU

- File move_links_from_sidebar.png added

#3 - 2019-09-25 00:53 - Marius BĂLTEANU

- Target version changed from Candidate for next major release to 4.1.0

It should be delivered together with #30294.

#4 - 2019-09-27 11:38 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

move_links_under_the_dropdown.patch 1.33 KB 2019-06-20 Marius BĂLTEANU

move_links_from_sidebar.png 149 KB 2019-06-20 Marius BĂLTEANU
